# NAME: KKTV
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/KKTV/KKTV.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 2
# DOMAIN-SUFFIX: 2
# SKIPPED-USER-AGENT: 2
# TOTAL: 4
payload:
  - DOMAIN,kktv-theater.kk.stream
  - DOMAIN,theater-kktv.cdn.hinet.net
  - DOMAIN-SUFFIX,kktv.com.tw
  - DOMAIN-SUFFIX,kktv.me
